[Version]
Sprache=de
DPlayerVersion=5.5.0.13
Bearbeiter=V. Laevski

[LANGUAGE]
codepage=1252

[Messages]
_3Forms=3 Fenster
_Advanced=Erweitert
_against=gegen
_ApplicationTitle=Digital Video Player v. 5.5
_ApplicationTitleShort=DPlayer Version
_Brightness=Helligkeit
_Cancel=Abbruch
_ChangesWillBePerformedAfterRestart=Änderungen werden erst nach Neustart des DPlayers wirksam.
_ChoosePreferredApplicationLook=Bitte wählen Sie das gewünschte Layout:
_City=Stadt
_Clear=Zurücksetzen
_ClearDefectClassColors=Zurücksetzen
_Close=Schließen
_CodecLoadingStrategy=Codec Ladevorgabe
_CodecPriorities=Codec Reihenfolge
_CodecSettings=Codeceinstellungen
_CodeDigit=Kennziffer
_ColorSettings=Farbeinstellungen
_Connection=Anschluss
_ConnectionInfo=AnschlussInfo
_ConnectionNumber=AnschlussNr.
_Connections=Anschlüsse
_ConnectionShort=Anschl.
_Contrast=Kontrast
_Correction=Korrektur
_Date=Datum
_Default=Standard
_DefectClass=Schadensklasse
_DefectClasses=Schadensklassen
_DescriptionShort=Beschreibung
_DigitalZoom=[-]   Digitaler Zoom   [+]
_DistanceShort=Distanz
_Down=Ab
_Downstream=in
_DPlayerHelp=DPlayer Hilfe
_End=Ende
_EndManhole=Endschacht
_ErrorLoadingFile=Es ist ein Ladefehler aufgetreten.
_FilmFile=Film-Datei
_FilmList=Filmliste
_Filmname=Filmname
_Flow=Fliess.
_FlowDirection=Fliess.
_FromPosition=von Position
_FullScreen=Vollbild
_Help=Hilfe
_HelpFileNotFound=Die Hilfe ist nicht verfügbar!
_Hue=Farbe
_Image=.jpg
_InspectionLength=Untersuchungslänge
_InspectionLengthIncorrect=Ungültige Inspektionslänge in der Datenbank!
_InspectionType=Untersuchungsart
_Layout=Layout
_Length=Länge
_MainFormCaption=Digital Videoplayer Rausch TV
_MenuDesigner=Menü Designer
_MPEG1=MPEG1
_MPEG2=MPEG2
_MPEG4=MPEG4
_NoCompatibleFilters=Dieser Film kann nicht mit den installierten Filtern angezeigt werden!
_NoCompatibleFiltersPre=Dieser Film kann nicht mit den vorbelegten Filtern angezeigt werden!
_NoCompatibleFiltersPri=Dieser Film kann nicht mit den Prioritäten-Filtern angezeigt werden!
_NoCompatibleFiltersSys=Dieser Film kann nicht mit den Systemeinstellungen angezeigt werden!
_NoFileError=Datei nicht gefunden!
_NoMovieFound=Film nicht gefunden!
_NoRightsToLogFile=Log-Datei konnte nicht angelegt werden! Bitte geben Sie einen Speicherort an.
_Normal=Normal
_Number=Nummer
_NumberShort=Nr.
_OK=OK
_Pause=Pause
_Play=Abspielen
_Position=Position
_Predefined=Vorbelegte Codecs
_Print=Drucken
_PrintImage=Bild drucken
_PrintStructure=Drucke Vorschau
_Priorities=Codec Priorität
_Reach=Haltung
_Reaches=Haltungen
_ReachNumber=HaltungsNr.
_Reload=Neu Einlesen
_Remove=Löschen
_ResetToDefault=Lade Standard
_RestartToApply=Bitte Programm neu starten, damit die Änderungen wirksam werden.
_Saturation=Sättigung
_Save=Sichern
_SaveImage=Bild speichern
_SecondShort=sek.
_Settings=Einstellungen
_SingleFormWithGraph=Einfach (Grafik)
_SingleFormWithList=Einfach (Liste)
_SkipBackward=Skip rückwärts
_SkipForward=Skip vorwärts
_StartManhole=Startschacht
_Stop=Stopp
_StrategyError=Video kann mit aktueller LadeVorgabe nicht dargestellt werden!
_Street=Strasse
_StrSchEnd=Schaden Ende
_StrSchStart=Schaden Anfang
_StrSchWholeReach=Schaden gesamte Haltung
_StrSchWholeTube=Schaden ganzes Rohr
_System=System loader
_TimeCorrection=Zeitkorrektur
_to=bis
_ToggleManholes=Tausche Schächte
_TurnOff=Programm beenden
_Type=Kanalart
_UnknownError=Unbekannter Fehler!
_UnknownMovieFormat=Unbekanntes Filmformat. Es wird nur MPEG1, MPEG2 oder MPEG4 unterstützt.
_Up=Auf
_Upstream=gegen
_UsePriorities=Verwende Codec Priorität
_Video=Video
_VideoRendererMode=Video Rendering Modus
_VMR=VideoMixingRenderer
_WaitForInitialization=Lade... Bitte warten
_ZIP=PLZ
_ZoomIn=Zoom [+]
_ZoomOut=Zoom [-]
